Lower the librsvg requirement to 2.39 (works on CentOS7 with
authorwwp <wwp@free.fr>
Tue, 29 Aug 2017 12:41:23 +0000 (14:41 +0200)
committerwwp <wwp@free.fr>
Tue, 29 Aug 2017 12:41:23 +0000 (14:41 +0200)
commit2bc71e498db0d24f714652a8711b810ed3a7e217
tree445eb30a31263c674b7c97852a1ad35f96ab0633
parent404c674753092fe8e06f0a27da7405b30c646058
Lower the librsvg requirement to 2.39 (works on CentOS7 with
this).
configure.ac